X42-METER(1)

NAME
x42-meter - JACK Audio Meter Collection

SYNOPSIS
x42-meter [ OPTIONS ] [ Plugin-ID or URI ]

DESCRIPTION
x42-meter - JACK Meter Collection

This is a standalone JACK application of a collection of LV2 plugins. Use ID -1, -l or --list for a dedicated list of included plugins. By default the first listed plugin (ID 0) is used.

List if available plugins: (ID "Name" URI)

0   "EBU R128 Meter" http://gareus.org/oss/lv2/meters#EBUr128

1   "K20/RMS Meter (Stereo)" http://gareus.org/oss/lv2/meters#K20stereo

2   "K14/RMS Meter (Stereo)" http://gareus.org/oss/lv2/meters#K14stereo

3   "K12/RMS Meter (Stereo)" http://gareus.org/oss/lv2/meters#K12stereo

4   "BBC Meter (Stereo)" http://gareus.org/oss/lv2/meters#BBCstereo

5   "BBC M-6" http://gareus.org/oss/lv2/meters#BBCM6

6   "DIN Meter (Stereo)" http://gareus.org/oss/lv2/meters#DINstereo

7   "EBU Meter (Stereo)" http://gareus.org/oss/lv2/meters#EBUstereo

8   "Nordic Meter (Stereo)" http://gareus.org/oss/lv2/meters#NORstereo

9   "VU Meter (Stereo)" http://gareus.org/oss/lv2/meters#VUstereo

10  "True-Peak and RMS Meter (Stereo)" http://gareus.org/oss/lv2/meters#TPnRMSstereo

11  "DR14 - Dynamic Range Meter" http://gareus.org/oss/lv2/meters#dr14stereo

12  "Stereo Phase-Correlation Meter" http://gareus.org/oss/lv2/meters#COR

13  "Goniometer" http://gareus.org/oss/lv2/meters#goniometer

14  "Phase/Frequency Wheel" http://gareus.org/oss/lv2/meters#phasewheel

15  "1/3 Octave Spectrum Analyzer" http://gareus.org/oss/lv2/meters#spectr30mono

16  "Stereo/Frequency Scope" http://gareus.org/oss/lv2/meters#stereoscope

17  "Signal Distribution Histogram" http://gareus.org/oss/lv2/meters#SigDistHist

18  "Bit Meter" http://gareus.org/oss/lv2/meters#bitmeter

19  "Surround Level 8" http://gareus.org/oss/lv2/meters#surround8

Usage: All control elements are operated in using the mouse:

Click+Drag
    left/down: decrease, right/up: increase value. Hold the Ctrl key to increase sensitivity.

Shift+Click
    reset to default value

Scroll-wheel
    up/down by 1 step (smallest possible adjustment for given setting). Rapid continuous scrolling increases the step-size.

The application can be closed by sending a SIGTERM (CTRL+C) on the command-line of by closing the window.

OPTIONS

-h, --help
    Display this help and exit

-j, --jack-name <name>
    Set the JACK client name (defaults to plugin-name)

-l, --list
    Print list of available plugins and exit

-O <port>, --osc <port>
    Listen for OSC messages on the given UDP port

-p <idx>:<val>, --port <idx>:<val>
    Set initial value for given control port

-P, --portlist
    Print control port list on startup

--osc-doc
    Print available OSC commands and exit

-V, --version
    Print version information and exit

See also: <http://gareus.org/oss/lv2/meters> Website: <http://x42-plugins.com/>

COPYRIGHT
Copyright © GPL 2013-2015 Robin Gareus <robin@gareus.org>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.